<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <script src="https://code.jquery.com/jquery-3.5.1.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/js/bootstrap.bundle.min.js" integrity="sha384-Piv4xVNRyMGpqkS2by6br4gNJ7DXjqk09RmUpJ8jgGtD7zP9yug3goQfGII0yAns" crossorigin="anonymous"></script>
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/css/bootstrap.min.css" integrity="sha384-B0vP5xmATw1+K9KRQjQERJvTumQW0nPEzvF6L/Z6nronJ3oUOFUFpCjEUQouq2+l" crossorigin="anonymous">
    <link rel="stylesheet" href="css/style.css">
    <link rel="stylesheet" href="css/index-forum.css">
    <link rel="shortcut icon" href="images/apex logov2.png">   
    <link href="https://fonts.googleapis.com/icon?family=Material+Icons" rel="stylesheet">
    <title>Apex Legends Forum</title>
</head>
<body data-spy="scroll" data-target="#navbar" data-offset="0">
    <header >
        <nav class="navbar fixed-top  navbar-dark bg-danger ">
            <div class="container">
              <a class="navbar-brand" href="/forum">
                <img src="images/apex logov2.png" alt="" width="30" height="24">
              </a>
                <a class="navbar-brand fw-bolder" href="/forum">Apex Legends Forum</a>
            <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbar" aria-controls="navbar" aria-expanded="false" aria-label="Toggle navigation">
              <span class="navbar-toggler-icon"></span>
            </button>      
            <div class="collapse navbar-collapse" id="navbar">
                <!--left side navbar-->
                <ul class="navbar-nav mr-auto">
                        <li class="nav-item ">
                          <a class="nav-link" href="/">Sobre nosotros</a>
                        </li>
                </ul>
               <% if(user){ %>
                    <div class="dropdown">
                      <button class="btn btn-dark dropdown-toggle" type="button" id="dropdownMenuButton" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
                       <%=user.nombre%>
                      </button>
                      <div class="dropdown-menu" aria-labelledby="dropdownMenuButton">
                      <%  if(user.rol=='Administrador'){ %>
                          <a class="dropdown-item bg-danger" href="/users">Usuarios</a>
                      <%  } %>                    
                        <a class="dropdown-item bg-danger" href="/news">Noticias</a>
                        <a class="dropdown-item bg-danger" href="/logout">Cerrar Sesión</a>
                      </div>
                    </div>
                <%} else {%>
                <ul class="navbar-nav ml-auto">
                    <li class="nav-item ">
                        <a class="nav-link" href="/login">Iniciar Sesion</a>
                      </li>
                    <%}%>
                </ul> 
            </div>
          </nav>
        </div>    
    </header>